html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
	height:100%;
}

body {
	line-height: 1;
	height:100%;
	background:#ecf0f1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	background:url(../images/background.jpg);
}

body, td {
	font-family:arial;
	font-size:12px;
	line-height:20px;
	color:#000;
}

a {
	color:#000;
}

img {
	border:none;
}

.container {
	width:100%;
	height:100%;
}

.container_cell {
	text-align:center;
	vertical-align:middle;
}

.structure {
	margin:0 auto;
	width:920px;
	height:600px;
}

.header {
	height:96px;
}

.shadow {
	background:#fff;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.55);	
	display:inline-block;
	padding:6px;
	margin:0 auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	border: 1px solid rgb(87, 71, 71);
}

.header table {
	width:100%;
}

.logotype {
	text-align:left;
	background:#fff;
	width:auto;
}

.menu {
	width:91px;
	border-left:6px solid #fff;
}

.header td {
	vertical-align:top;
}

.area {
	height:auto;
	vertical-align:top;
}

.navigation {
	background:#000;
	position:absolute;
	top:0;
	right:0;
	width:668px;
	z-index:100;
}

.navigation table {
	height:27px;
}

.navigation td {
	color:#fff;
	font-size:10px;
}

.navigation td:hover, .navigation td.active {
	background:url(../images/submenu_hover.gif) 50% 0 no-repeat;
}

.navigation a {
	color:#fff;
	font-size:12px;
	text-decoration:none;
}

.overflowed {
	position:relative;
}

.collage {
	width:246px;
}

.collage img{
	width:100%;
}

.internal {
	width:100%;
	height:100%;
}

.internal  td {
	vertical-align:top;
}

.overflowed_container {
	height:474px;
	overflow:none;
	overflow-y:scroll;
	margin-top:27px;
	text-align:left;
	border-left:3px solid #CFCFCF;
	border-right:3px solid #CFCFCF;
	border-bottom:3px solid #CFCFCF;
	padding-left:10px;
	padding-right: 10px;
}

.content {
	border-left:6px solid #fff;
}

.startter {
	margin-bottom:5px;
}

.index {
	width:100%;
	height:504px;
	background:#fff url(../images/index.jpg?1) 0 0;
	position:relative;
}

.splash1 {
	width:100%;
	height:504px;
	background:#fff url(../images/splash.1.jpg?1) 0 0;
	position:relative;
}

.splash2 {
	width:100%;
	height:504px;
	background:#fff url(../images/splash.2.jpg?1) 0 0;
	position:relative;
	color:#fff;
}

.splash3 {
	width:100%;
	height:504px;
	background:#fff url(../images/splash.3.jpg?1) 0 0;
	position:relative;
}

.text, .main_text {
	text-align:left;
}

.main_text {
	position:absolute;
	top:270px;
	width:700px;
	left:80px;
}

.splash1 .main_text  {
	top: 210px;
	width: 400px;
	left: 430px;
}

.splash2 .main_text  {
	top: 150px;
	width: 466px;
	left: 33px;
}

.splash3 .main_text  {
	left: 150px;
	top: 290px;
	width: 550px;
}

.header_caption {

	font-weight:bold;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:10px;
	border-bottom:1px solid #000;
	margin-bottom:10px;
}

.more_link {
	padding-left:14px;
	background:transparent url(../images/open.gif) 0 4px no-repeat;
}

.more_link.close{
	padding-left:14px;
	background:transparent url(../images/close.gif) 0 4px no-repeat!important;
}

.hidden {
	display:none;
}

.cnt_cell {
	padding-bottom:30px;
}

.floated_image {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	border:1px solid #000;
}

.sub_menu {
	position:relative;
}

.sub_menu .first_level {
	border-top:1px solid #fff;
	position: absolute;
	top:3px;
	left:0;
	background:#9C9EA0;
	display:none;
	width:150px;
}

.sub_menu .second_level {

	position: absolute;
	top:-21px;
	left:139px;
	background:#9C9EA0;
	display:none;
	width:150px;
}

.sub_menu .first_level li {
	padding-left:10px;
	padding-right:10px;
	padding-top:1px;
	padding-bottom:1px;
	text-align:left;
}
.sub_menu .first_level li a {
	color:#fff!important;
	width:100%;
	display:block;
}

.sub_menu .first_level li:hover {
	background:transparent url(../images/sub_over.gif) 0 50% no-repeat;
}

.items a {
	padding-left:10px;
	background:transparent url(../images/section.gif) 0 50% no-repeat;
}

.albums {
	margin-left:-20px;
}

.albums  li{
	margin-left:20px;
	margin-bottom:10px;
	text-align:center;
	float:left;
}

.relative {
	position:relative;
}

.shop_image {
	top:-5px;
	left:-10px;
	position:absolute;
	max-width:300px;
}

.bold {
	font-weight:bold;
}

.small_navigation {
	width:932px;
	margin:0 auto;
	text-align:right;
	margin-bottom:5px;
}

.small_navigation a {
	margin-left:5px;
	margin-right:5px;
}